
@charset "utf-8";
@font-face{font-family: "Merriweather-Regular"; src: url('../font/Merriweather-Regular.woff2');}
body{font-family: 'Merriweather-Regular',SimSun,SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{margin:0;
padding:0;}
input,select,textarea{font-size:100%;
outline: 0;}
/* 去掉各Table cell 的边距并让其边重合 */
table{border-collapse:collapse;
border-spacing:0;}
/* IE bug fixed: th 不继承 text-align*/
th{text-align:inherit;}
/* 去除默认边框 */
fieldset,img{border:none;}
/* ie6 7 8(q) bug 显示为行内表现 */
iframe{display:block;}
/* 去掉 firefox 下此元素的边框 */
abbr,acronym{border:none;
font-variant:normal;}
/* 一致的 del 样式 */
del{text-decoration:line-through;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;
font-weight:500;}
/* 去掉列表前的标识, li 会继承 */
ol,ul{list-style:none;}
/* 对齐是排版最重要的因素, 别让什么都居中 */
caption,th{text-align:left;}
/* 来自yahoo, 让标题都自定义, 适应多个系统应用 */
h1,h2,h3,h4,h5,h6{font-size:100%;
font-weight:500;}
q:before,q:after{content:'';}
sub, sup{font-size:75%;
line-height:0;
position:relative;
vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
ins,a{text-decoration:none;}
a:focus,*:focus{outline:none;}
.clearfix:before,.clearfix:after{content:"";
display:table;}
.clearfix:after{clear:both;
overflow:hidden;}
.clearfix{zoom:1; /* for IE6 IE7 */}
.clear{clear:both;
display:block;
overflow:hidden;
height:0;
line-height:0;
font-size:0;}
.hide{display:none !important;
visibility:hidden;}
.block{display:block !important;}
.fl{float:left;
display:inline;}
.fr{float:right;
display:inline;}
.trans{transition: all 0.5s;}
/*头部*/
.head_top{background: url(../img/h_bg.png) no-repeat;background-size:100% 100%;}
.head{width:1300px;margin:0 auto;height:140px;overflow: hidden; display:-ms-flexbox; display: flex; display: -webkit-flex; align-items:center; justify-content:space-between;}
.head>a{overflow: hidden;display: block;}
.logo{height:60px;float:left;}
.h_right{float:right;display: inline-block;width:90px;height:40px;text-align: center;line-height:40px ;font-size:16px;color:#fff;border-radius: 20px;background:#436fc7;}
.h_right:hover{color:#fff;opacity: 0.7;}
.navs{background: #fff;}
.navs_center{width:1300px;margin:0 auto;display: block;}
.navs_center>li{float:left;text-align: center;font-size:22px;position: relative;}
.shug{position: absolute;top:0px;right:0px;font-size: 20px;color:#ccc;}
.navs_center>li>a{color:#333;display: block;height:60px;line-height: 60px;position: relative;padding:0px 25px;font-family: Arial;font-weight: 600;}
.down_li{position: absolute;top:59px;width:240px;background: #fff;z-index: 2;display: none;border-left:4px solid #2d59b1;}
.down_li>a{display: block;padding:10px 14px;font-size:16px;color:#333;text-align: left;font-family: Arial;font-weight: 600;border-bottom:1px solid #f5f5f5;}
.down_li>a:last-child{border:0px;}
.down_li>a:hover{background: #2d59b1;color:#fff;}
.navs_center>li>a:hover{background: #2d59b1;color:#fff;}
.footss{background: #000;text-align: center;}
.foots_s{color:#fff;font-size:12px;padding:10px 0px;}
.page_top{overflow: hidden;text-align: center;}
.page{margin:24px auto;overflow: hidden;display: inline-block;}
.page>li{float:left;margin-left:6px;}
.page>li>a{display: block;border:1px solid #2f2f2f;padding:2px 8px;color:#2f2f2f;}
.page>li>a:hover{opacity: 0.8;}
.isp{background-color:#0d6db7;color:#fff !important;}